2.1.1-RELEASE now available

I’m happy to announce the release of pfSense 2.1.1.

The largest change is to close the following security issues / CVEs:

  • FreeBSD-SA-14:01.bsnmpd / CVE-2014-1452
  • FreeBSD-SA-14:02.ntpd / CVE-2013-5211
  • FreeBSD-SA-14:03.openssl / CVE-2013-4353, CVE-2013-6449, CVE-2013-6450

Other than these, the em/igb/ixgb/ixgbe drivers have been upgraded to add support for i210 and i354 NICs. Some Intel 10Gb Ethernet NICs will also see improved performance.

The release is making its way to the mirrors now. The complete list of significant changes can also be found here including more details on the above.